# timespan::get-total-milliseconds

Returns the total number of milliseconds represented by the specified TimeSpan, expressed in whole and fractional milliseconds.

### Usage

`double timespan::get-total-milliseconds(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan.

### Return Value

The total number of milliseconds represented by the given TimeSpan.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)